Subject: Ticket Assigned - 9408257598 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 18:14:26 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9408257598 - Damaged WWD mohamed                    Hello           10:02 PM, 13th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           10:02 PM, 13th Mar                     mohamed                    Hi Aws how are you           10:02 PM, 13th Mar                   Aws                   Hi Mohamed. I am fine Thank you for asking  How are you           10:03 PM, 13th Mar                     mohamed                    Order# 9408257598           10:04 PM, 13th Mar                   Aws                   Please allow me a moment and I will check on this for you.           10:04 PM, 13th Mar                     mohamed                    So I had the chairs for around 3 months now.. barely used them.. just sat on one now and the leg broke ?           10:04 PM, 13th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:05 PM, 13th Mar                   Aws                   We would need some more details in order to proceed. Could you please click and share some pictures/photos of the damage?           10:05 PM, 13th Mar                     mohamed                             10:06 PM, 13th Mar                     mohamed                             10:06 PM, 13th Mar                   Aws                   Thank you           10:08 PM, 13th Mar                   Aws                   Please allow me a moment and I will check on this for you.           10:08 PM, 13th Mar                   Aws                   Thank you for waiting, Mohamed            10:09 PM, 13th Mar                   Aws                   Kindly note your complaint number 4702578           10:09 PM, 13th Mar                   Aws                   Team will be in touch with you within 3-5 days to check the issue           10:10 PM, 13th Mar                   Aws                   Thank you for your patience & coopration, Mohamed           10:10 PM, 13th Mar                   Aws                   Is there anything else I can assist you with today?           10:10 PM, 13th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:13 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5842740